.off{padding-bottom: 30px;}

a {
    color: #333;
    text-decoration: none;
}
a:hover {
 
    text-decoration: none;
}
.top-polygon {
    background-color: #1a2935;
    height: 169px;
    -webkit-clip-path: polygon(100% 0, 100% 100%, 57% 100%, 50% 79%, 43% 100%, 0 100%, 0 0);
    clip-path: polygon(100% 0, 100% 100%, 56% 100%, 50% 79%, 44% 100%, 0 100%, 0 0);
}

.top-polygon-home {
    background-color: #1a2935;
    height: 102px;
    -webkit-clip-path: polygon(100% 0, 100% 100%, 57% 100%, 50% 79%, 43% 100%, 0 100%, 0 0);
    clip-path: polygon(100% 0, 100% 100%, 63% 100%, 50% 80%, 36% 100%, 0 100%, 0 0);

}

.top-polygon p {
    color: #ffffff;
    font-size: 33px;
    z-index: 3;
    padding: 70px 0 71px 172px;
    position: absolute;
     max-width: 42%;
    font-weight: 300;
}

.wrapper{position: relative;}

.top-box{    background-color: #f4f8fb;
    margin-top: 50px;}
.top-box .row{margin-top: 50px;}


.box-wrapper {
    height: 284px;

    border-top: 3px solid #1a2935;
    border-bottom: 1px solid #d3d4d6;
    border-right: 1px solid #d3d4d6;
    border-left: 1px solid #d3d4d6;
    padding: 46px 36px 40px 52px;
   
}

.shad {
    position: relative;
    display: inline-block;
    width: 100%;
    height: 100%;
    background-color: #fff;
    
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
    
    -webkit-transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
}

.shad:hover {
    -webkit-transform: scale(1.05, 1.05);
    transform: scale(1.05, 1.05);
}
.box-wrapper img {
    margin-top: -4px;
}

.box-wrapper span {
    color: #343434;
    padding-left: 5px;
    font-size: 12px;
    font-family: Lato regular;
}

.box-wrapper p {
    line-height: 35px;
    font-size: 24px;
    color: #343434;
        width: 100%;
    font-family: Lato light;
    padding: 5px 0 74px 0;
}

.box-wrapper div a {
    color: #3598c1;
    padding-bottom: 40px;
    font-weight: 600;
}

.box-wrapper-crime {
    height: 190px;
    padding: 20px 31px 30px 39px;
    border: 1px solid #d3d4d6;
    border-top: 3px solid #1a2935;
}
.box-wrapper-crime h3{    font-weight: bold;
    font-size: 2rem;
    font-family: "Open Sans";}
   
 .box-wrapper-crime p{
     font-size: 16px;
     color: #343434;
     padding: 5px 0 74px 0;} 
    
.col-pad-inner {
    padding-bottom: 30px;}

/*

.col-pad-inner:nth-of-type(3n+1) {
    padding-right: 15px;
    padding-bottom: 30px;
}

.col-pad-inner:nth-of-type(3n+2) {
    padding: 0 15px 30px 15px
}

.col-pad-inner:nth-of-type(3n+3) {
    padding-left: 15px;
    padding-bottom: 30px
}
*/

/* Man power*/

.head-manpower h4{
          font-size: 25px;
    line-height: 35px;
    text-align: center;
    padding-bottom: 25px;
    margin: 20px 3%;
}

/*Woman helpline desk*/

.tab-card{       margin-bottom: 30px;
    margin-left: 15px;
    margin-right: 15px;
    border: 2px solid #e4ebf5;
    background-image: -webkit-linear-gradient(bottom, #f4f8fb, #f4f8fb 45%, transparent 30%, transparent 100%);
}

.svg-clipped {
    -webkit-clip-path: url(#svgPath);
    clip-path: url(#svgPath);
    width: 101px;
}


.svg-clipped2 {
    -webkit-clip-path: url(#svgpath2);
    clip-path: url(#svgpath2);
    width: 101px;
}


.marg-top {

    margin-top: 50px;
    padding: 0;
}

.headlines p:nth-child(1) {
    font-weight: 300;
    font-size: 25px;
    line-height: 35px;
    text-align: center;

}

.headlines p:nth-child(2) {
    font-size: 25px;
    line-height: 35px;
    text-align: center;
    padding-bottom: 25px;
    margin: 20px 3%;

}

.officer-profile-sec {
    background-color: #f4f8fb;
    padding-bottom: 45px;
}

.sub-headline {
    margin-bottom: 75px;
}

.sub-headline p {
    font-weight: 600;
    font-size: 25px;
    line-height: 35px;
    text-align: center;
    padding-top: 50px;
    margin: 0 21%;
    padding-bottom: 32px;

}

.officer-info {

    background-repeat: no-repeat;
    height: 128px;
    text-align: center;
    margin: 0 24px;
}

.officer-info:nth-of-type(3n+2) {
    background-image: url(../img/wave-left-top.svg);
}

.officer-info:nth-of-type(3n+3) {
    background-image: url(../img/wave-right-top.svg);
}

.officer-info:nth-of-type(3n+4) {
    background-image: url(../img/wave-right-top.svg);
}

.officer-photo {
    margin: -32px 121px;
}

.officer-info .right-info {
    padding-left: 55%;
}

.officer-info p {
    font-weight: 600;
    font-size: 17.5px;
    line-height: 35px;
    color: #343434;
    padding-top: 45px;
}

.officer-info .left-info span {
    font-size: 12.5px;
    line-height: 40px;
    color: #2d3e50;
    padding-left: 5px;
}

.officer-info .right-info span {
    font-size: 12.5px;
    line-height: 40px;
    color: #2d3e50;
    padding-left: 5px;
}

.officer-railway {
    text-align: center;
    color: #2d3e50;

}

.officer-railway > p:nth-child(1) {
    font-weight: 600;
    font-size: 20px;
    line-height: 40px;
    margin-bottom: 0;
        padding: 5px;
    word-wrap: break-word;

}

.officer-railway > p:nth-child(2) {
    font-size: 17.5px;



}

.officer-railway .gray-back {
    font-size: 12.5px;

    padding-top: 20px;
    padding-bottom: 20px;
    margin-top: 20px;
    background-color: #f4f8fb;
    margin-bottom: 0;

}

.officer-railway .info-left {
    float: left;
    padding-left: 50px;
}



.info-left p,
.info-right p {
    font-size: 12.5px;


}

.officer-railway .info-right {
    padding-left: 52%;
}

.officer-wrap {
    /*border: 2px solid #e4ebf5;*/
}


.vl {
    border-left: 2px solid #d4dce8;
    border-radius: 3%;
    height: 2rem;
    position: absolute;
    margin-top: 11px;
    margin-left: 2%;
}

.vl-map {
    border-left: 2px solid #e3e5e7;
    border-radius: 3%;
    height: 2rem;
   
    margin-top: 20px;
    margin-left: 0%;
    z-index: 2;
}

.back-tilt-frame {
    background-image: url(../img/photo-back-tilt.svg);
    background-repeat: no-repeat;
    margin: 15px 32% 12px;
}

/*tabs middle*/

.nav-pills > li.active > a,
.nav-pills > li.active > a:focus,
.nav-pills > li.active > a:hover {
    background-color: #1a2935;
    border-radius: 0;
}

.nav-pills > li > a {
    border-radius: 0;
    color: #243441;
}

.nav-pills > li.active:after {
    content: '';
    position: absolute;
    top: 130%;
    left: 47%;
    border-top: 9px solid #1a2935;
    border-left: solid 9px transparent;
    border-right: solid 9px transparent;
}

.pill-box .col-lg-2,
.pill-box .col-lg-3,
.pill-box .col-lg-4,
.pill-box .col-lg-6{
    padding: 0;
    margin: 0;
}

.pill-box {
    border: 12px solid #1a2935;
    text-align: center;
    font-weight: 600;
    padding:0;
}
.pill-bigbox{ border: 12px solid #1a2935;
    text-align: center;
    font-weight: 600;
    padding:0;
    font-size:12px;
}


.citizen-para .icon-back{background: url(../img/citizen-icon-back.svg)no-repeat;
    height: 100px;}
 .citizen-para .icon-back img   {    margin-top: 60px;}
.citizen-para h3{
    color:#2d3e50;
    font-weight: 600;
    font-size: 2.0rem;
    line-height: 40.01px;}

.citizen-para p{
        color: #2d3e50;
    text-align: justify;
    font-size: 1.25rem;
    line-height: 20px;}
    
    .mobile-para{
        text-align:center;
        background-color:#f4f8fb;
    }
    .mobile-para li{
        color: #2d3e50;
    text-align: justify;
    font-size: 1.5rem;
    line-height: 30px;
        padding:3px 0;
    }
.mobile-para h4{
       color:#2d3e50;
    font-weight: 600;
    font-size: 2.0rem;
    padding:2% 0;
}
.citizen-back{    
    background: url(../img/citizenback.png)center;
    height: 580px;
    padding: 16% 9%;
    background-size: contain;
    background-repeat: no-repeat;
    margin-top: 70px;
}
 .citizen-back p {
    font-size: 17.5px;
    color: #fff;    
    text-align: center;
    line-height: 1.9;
}

.pad-min{
        padding: 0 90px 20px;
}
.jurisdiction-back{    
    background: url(../img/jurisdiction-map.png)center;
    height: 600px;
   
    background-size: contain;
    background-repeat: no-repeat;}
    
.juri-tab-content{padding-top: 48px;}
.juri-wrap {border: 1px solid #e4ebf5;}
.juri-innerwrap {border-right: 1px solid #e4ebf5;}
.juri-details{padding: 0 30px;}
.juri-details h3{
    font-size: 2.0rem;
    font-weight: 600;
    margin-bottom: 20px;
    
}
.juri-details h4 {    
    font-weight: 600;
    margin-bottom: 0;
    
}   
.juri-details p {font-size: 16px;    margin-bottom: 18px;} 
.juri-nav-pills{padding: 0 75px 0;}
.juri-nav-pills a{font-size: 1.6rem;
    text-align: center;}
.juri-nav-pills > li.active > a, .juri-nav-pills > li.active > a:focus, .juri-nav-pills > li.active > a:hover {
    /*background-color: #f4f8fb;*/
    /*border-radius: 0;*/
    color: #333;
    border: 2px solid #e4ebf5;
    border-bottom:none;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -1;
    background: #f4f8fb;
   
  -webkit-clip-path: polygon(0 0, 78% 0, 100% 100%, 0% 100%);
clip-path: polygon(0 0, 78% 0, 100% 100%, 0% 100%);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
   
    
}
/* add border */

/*.shape {*/
/*  width: 228px;*/
/*  height: 54px;*/
/*  background-color: #e4ebf5;*/
/*-webkit-clip-path: polygon(0 0, 78% 0, 100% 100%, 0% 100%);*/
/*clip-path: polygon(0 0, 78% 0, 100% 100%, 0% 100%);*/
/*  position: relative;*/
/*}*/

/*.shape:before {*/
/*  content: '';*/
/*  width: 225px;*/
/*  height: 52px;*/
/*-webkit-clip-path: polygon(0 0, 78% 0, 100% 100%, 0% 100%);*/
/*clip-path: polygon(0 0, 78% 0, 100% 100%, 0% 100%);*/
/* background: #f4f8fb;*/
/*  display: block;*/
/*  position: absolute;*/
/*  top: 1px;*/
/*  left: 1px;*/
/*}*/
  
.profile h4{font-size: 20px;
    font-weight: 600;
    text-align: center;
    padding: 12px 0 25px;
    text-transform: uppercase;}
.tabs nav ul {
	position: relative;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: flex;
	margin: 0 auto;
	list-style: none;
	-ms-box-orient: horizontal;
	-ms-box-pack: center;
	-webkit-flex-flow: row wrap;
	-moz-flex-flow: row wrap;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
	-webkit-justify-content: center;
	-moz-justify-content: center;
	-ms-justify-content: center;
	justify-content: center;
}

.tabs nav ul li {
	position: relative;
	z-index: 1;
	display: block;
	margin: 0;
	text-align: center;
	-webkit-flex: 1;
	-moz-flex: 1;
	-ms-flex: 1;
	flex: 1;
}

.tabs nav a {
	position: relative;
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	line-height: 2;
}
.juri-tables{border: 1px solid #e4ebf5;    background-color: #f4f8fb;    padding: 20px 45px;}
.juri-tables h4{font-size: 18px;
    font-weight: 600;
    text-align: center;
    padding: 12px 0 25px;
    text-transform: uppercase;}

.juri-tables h5{    background-color: #333;
    color: #fff;
    padding: 10px;}
.juri-tables .table-head {background-color: #1B2936;
    color: #fff;
    font-weight: normal;}
.table{    border: 1px solid #e4ebf5;background-color: #fff;}
.juri-tables .table>tbody>tr>td, .juri-tables .table>tbody>tr>th, .juri-tables .table>tfoot>tr>td, .juri-tables .table>tfoot>tr>th, .juri-tables .table>thead>tr>td, .juri-tables .table>thead>tr>th {
    padding: 10px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #e4ebf5;
    height: 40px;
}
.left-border{    border-left: 2px solid #f4f8fb3b;    border-bottom: 2px solid #f4f8fb3b;}
/*Organisation*/
 .tree * {
            margin: 0;
            padding: 0;
        }

        .tree ul {
            padding-top: 20px;
            position: relative;

            transition: all 0.5s;
            -webkit-transition: all 0.5s;
            -moz-transition: all 0.5s;
        }

        .tree li {
            float: left;
            text-align: center;
            list-style-type: none;
            position: relative;
            padding: 20px 5px 0 5px;

            transition: all 0.5s;
            -webkit-transition: all 0.5s;
            -moz-transition: all 0.5s;
        }

        /*We will use ::before and ::after to draw the connectors*/

        .tree li::before,
        .tree li::after {
            content: '';
            position: absolute;
            top: 0;
            right: 50%;
            border-top: 1px solid #ccc;
            width: 50%;
            height: 20px;
        }

        .tree li::after {
            right: auto;
            left: 50%;
            border-left: 1px solid #ccc;
        }

        /*We need to remove left-right connectors from elements without 
any siblings*/

        .tree li:only-child::after,
        .tree li:only-child::before {
            display: none;
        }

        /*Remove space from the top of single children*/

        .tree li:only-child {
            padding-top: 0;
        }

        /*Remove left connector from first child and 
right connector from last child*/

        .tree li:first-child::before,
        .tree li:last-child::after {
            border: 0 none;
        }

        /*Adding back the vertical connector to the last nodes*/

        .tree li:last-child::before {
            border-right: 1px solid #ccc;
            border-radius: 0 5px 0 0;
            -webkit-border-radius: 0 5px 0 0;
            -moz-border-radius: 0 5px 0 0;
        }

        .tree li:first-child::after {
            border-radius: 5px 0 0 0;
            -webkit-border-radius: 5px 0 0 0;
            -moz-border-radius: 5px 0 0 0;
        }

        /*Time to add downward connectors from parents*/

        .tree ul ul::before {
            content: '';
            position: absolute;
            top: 0;
            left: 50%;
            border-left: 1px solid #ccc;
            width: 0;
            height: 20px;
        }

        .tree li a {
            border: 1px solid #ccc;
            padding: 10px 40px;
            text-decoration: none;
            color: #666;
            font-family: arial, verdana, tahoma;
            display: inline-block;
            border-radius: 5px;
            -webkit-border-radius: 5px;
            -moz-border-radius: 5px;
            transition: all 0.5s;
            -webkit-transition: all 0.5s;
            -moz-transition: all 0.5s;
            -o-transition: all 0.5s;
            font-size: 16px;
        }

        /*Time for some hover effects*/

        /*We will apply the hover effect the the lineage of the element also*/

        .tree li a:hover,
        .tree li a:hover+ul li a,
        .tree ul a:hover {
            background: #c8e4f8;
            color: #000;
            border: 1px solid #94a0b4;
        }

        /*Connector styles on hover*/

        .tree li a:hover+ul li::after,
        .tree li a:hover+ul li::before,
        .tree li a:hover+ul::before,
        .tree li a:hover+ul ul::before {
            border-color: #94a0b4;
        }

/*Positive Stories CSS*/   
   #newspara {
    border: 1px #d8e3e7 solid;
    border-radius: 5px;
    background: #fff;
    margin-bottom: 20px;
    align-items: center;
    margin: auto;
}
 #newspara p:nth-child(2) {
    font-size: 1.6rem;
}  

.submit-btn:hover,.submitbtn:hover{
    background-color: #3681a0;
}
.pdfbtn:hover {
    background-color: #3681a0;
    cursor: pointer;

     color: #fff;
}  

 .pdfbtn {
        font: normal 600 14px/20px 'Open Sans';
    color: #fff;
    background-color: #3598c1;
    border: none;
    outline: none;
    padding: 6px;
    border-radius: 4px;
    cursor: pointer;
    z-index: 99;
    transition: opacity 0.2s ease-out;
}  

/*Disclaimer CSS*/
.desc a{color:#fff;}
.desc a:hover{color:#353638;}
    .disclaimer{text-align: justify;
    background-color: #f4f8fb;
    padding: 10px 35px 35px;    line-height: 1.8;}
.disclaimer h4 {
    text-decoration: underline;
    font-size: 20px;
}

@media (max-width: 1200px){
  .tree li a {
  padding: 2px;
   font-size: 6px;
        }    

    
}
/*Headquarter page*/

.head-center {
    text-align: center;
}

.head-center .head-img {
       width: 53%;

    padding-bottom: 20px;
}

.slider-contain {
    padding: 2% 20%;
}

.head-center h3 {
    font-size: 25px;
    line-height: 35px;
    text-align: center;
    /* padding-bottom: 25px; */
    margin: 20px 3% 0;
}

.head-center h2 {
    font-size: 25px;
    line-height: 35px;
    text-align: center;
    padding-bottom: 25px;
    margin: 20px 3%;
}

.head-center p {
    padding: 10px 10px;
}

.light-back {
    background-color: #f4f8fb;
    padding: 50px 50px;
}

/*contact us page*/
.tab-wrap{
    padding: 0; margin-bottom: 100px;
}
.tab-contain {
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
     -webkit-flex-flow: wrap;
    
}
.card-num{
    display: flex;
     display: -webkit-flex;
    
}
.phone-num{
    font-size: 12.5px;
}

.tab-content {
    padding-top: 48px;
}

.map-conatin {
    background-color: #f4f8fb;
    margin-top: 45px;
    padding: 50px
}

.pad-none {
    padding: 0;
}

.wave-svg {
    position: absolute;
    top: 45.5%;
    left: 0;
      
}

.map-data {
    position: absolute;
    top: 45.5%;
    padding-top: 85px;
    color: #343434;
    text-align: center
}

.map-data p:nth-child(1) {
    font-weight: 600;
    font-size: 25px;
    line-height: 24px;
    padding-bottom: 27px;
}

.map-data hr,.sub-headline hr, .head-center hr {
    border-top: 2px solid #3598c1;
}

.map-data .pd-t-13 {
    padding-top: 13px;
}

.contact-card {
    padding: 0;
    text-align: center;

    border: 2px solid #ebf0f8;
    margin-left: 15px;
    margin-right: 15px;
    color: #2d3e50;
    margin-bottom: 30px;
    background-image: linear-gradient(bottom, #f4f8fb, #f4f8fb 30%, transparent 30%, transparent 100%);
    background-image: -webkit-linear-gradient(bottom, #f4f8fb, #f4f8fb 30%, transparent 30%, transparent 100%)
}

.contact-card p:nth-child(1) {
    font-size: 20px;
    font-weight: bold;
    word-wrap: break-word;
    padding: 25px 10px 0 10px;
}

.contact-card > p:nth-child(2) {
    font-size: 17.5px;
    padding-bottom: 11px;
}

.contact-card .card-num  {
    padding: 10px 0 0 0;
    background-color: #f4f8fb;
    border-top: 2px solid #ebf0f8;
}

#alertiframe {
    height: 400px;
    margin-left: 90px;
}
.wall_logo img{width: 80%;}

@media (min-width: 1200px){
 .four-tab .col-lg-4  {
    width: 30.7%;
}
 .four-tab .col-md-4 {
    width: 30.2%;
}
}



/*enquiry and feedback form*/

.enq-right-sec {
    background-image: url(../img/enquiry-right-img.png);
    height: 707px;
    background-repeat: no-repeat;
    background-position: left;
    background-size: cover;
}

.enq-left-sec {
    padding: 70px;
    background-color: #f4f8fb;
    color: #656d7d;
    font-size: 13px;
}

.form-group {
    margin-bottom: 21px;
}

.submit-btn {
    position: absolute;
    font-size: 17.5px;

    width: 100%;
    left: 0;
    margin-top: 50px;
    padding: 25px 0;
    color: #ffffff;
    background-color: #3598c1;
    font-weight: 600;
    border: none;
    outline: none;

}

/*police station page*/

.police-stn-info{
    padding: 0;
    background-color: #1a2935; text-align: center; color: #ffffff; height: 580px;
}

.police-stn-info p, .police-stn-info p a {
    font-size: 12.5px;
    color: #ffffff;
    padding-bottom: 17px;
    padding-top: 7px;
    
}
.pol-info-bar{
      padding: 22% 0;
}

.pol-info-bar h3{
  font-size: 20px; font-weight: 800; padding-top: 10px
}
.pol-info-bar h4{
    font-size: 18px;
    padding: 7px 0 5px;
}
.pol-info-bar h5 a{
        color: #337ab7;}


.pol-stn-img{
    background-image: url(../img/police-station.png);    height: 580px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: right;
}
.info-address p{
        padding: 10px 16% 20px;
}



.overflw-content{
        overflow: auto;
}

/*Lost Found CSS*/


.select-form-control {
    display: block;
    height: 45px;
    padding: 6px 10px;
    font-size: 16px;
    line-height: 1.42857143;
    color: #fff;
    background-color: #3598c1;
    background-image: none;
    border: 1px solid #e0e3e7;
    border-radius: 0;
}



.select-form-controlin {
    display: block;
    height: 45px;
    padding: 6px 10px;
    font-size: 16px;
    line-height: 1.42857143;
    color: #fff;
    background-color: #3598c1;
    background-image: none;
    border: none;
}


.digitalnote {
    padding: 0 15px 0 0;
}
#parafst {
    border: 1px dotted #e3b7b6;
    background-color: #ffe8e8;
    color: #e34947;
    font-size: 13px;
    font-family: "Open Sans";
    font-style: italic;
    padding: 8px 0;
}
.note {
    color: #e34947;
    font-family: "Open Sans";
    font-style: italic;
    font-size: 14px;
    margin-left: 64%;
    margin-top: 19px;
}

#lostformdiv {
    border: 1.5px #d8dce2 solid;
    border-top: none;
    background: #f4f6fa;
    border-top-right-radius: 58px;
}
.form-control {
    display: block;
    height: 32px;
    padding: 6px 10px;
    font-size: 13px;
    line-height: 1.42857143;
    color: #656d78;
    background-color: #fff;
    background-image: none;
    border: 1px solid #e0e3e7;
    border-radius: 4px;
}
.control-label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 500;
    float: left;
    font-family: "Open Sans";
    color: #656d78;
    font-size: 0.8em;
}
.form-group {
    margin-bottom: 21px;
}
#star {
    color: red;
}
#row1st {
    border: 1px #d8dce2 solid;
    border-left: none;
    border-right: none;
    padding: 15px;
    background: #f4f6fa;
    padding-left: 0px;
    padding-top: 0px;
    margin: 0px;
    /* width: 101.5%; */
}
.cancelbtn {
    background-color: #ffffff;
    border: 1px solid #e2e1e1;
}

.formbtn {
    color: #444d56;
    padding: 10px 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 15px;
    margin: 4px 2px;
    font-weight: 600;
    margin-bottom: 20px;
}
.submitbtn {
    background-color: #3598c1;
    border: none;
    color: #fff;
}
#btn2 {
    float: right;
}

.report-crime{background-color: #1B2936;
    color: #fff;
    font-weight: normal;}
    
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) 
{

.yellow img {
    width: 450px;
}
.citizen-para .icon-back {
    background: url(../img/citizen-icon-back.svg)center no-repeat;
    height: 100px;
    text-align: center;
}
#alertiframe {
    height: 400px;
    margin-left: 90px;
    width: 98%;
}
}
    
    @media (max-width: 767px){
        .police-stn-info {
   
    height: 450px;
}
        .pol-stn-img {
  
      height: 186px;
    background-size: contain;
}
        .bot-marg{
                margin-bottom: 40px;
        }
        .map-data {
    padding-top: 0;
    background-color: white;
    margin-top: 70px;}
    
        .wave-svg {
  
        width: 100%;
}
        .yellow{
         padding: 20px;
        }
        
        .yellow img{
            width:275px;
        }
        .jurisdiction-back {

    height: 290px;}
        
        .officer-railway .info-left {

    padding-left: 3px;
}
        
        .pad-min{
        padding: 0 25px 20px;
}
        
        
        .juri-tables {
  
    padding: 20px 15px;}
    
        .top-polygon p {
   
        padding: 67px 0 71px 0px;
   
    max-width: 100%;
    
}
        .top-polygon {
    background-color: #1a2935;
    height: 170px;
    
    -webkit-clip-path: none;
    clip-path: none;
   
}
        .wrapper {
   
    margin-top: -67px;
}
        .citizen-back {

    height: 680px;
    padding: 4% 6%;
    background-size: cover;
    background-repeat: no-repeat;
    margin-top: 50px;
}

.head-center .head-img {width: 92%;padding-bottom: 15px;}
.map-conatin {margin-top: 25px; padding: 0;}
.slider-contain {padding: 2% 4%;}
.light-back { padding: 25px 15px; }
.tree li {padding: 13px 0px 0 0px;}
.tree li::after {left: 51.5%;}
.tree ul { padding-top: 13px;}
.marg-top {padding: 0 15px;}
.enq-left-sec {padding: 10%; padding-bottom: 30%;}   
.submit-btn {margin-top: 5%;}
.alertpress h3{    font-size: 16px;    margin-top: 10px;
    margin-left: -17px;}
#alertiframe {
    height: 230px;
    margin-left: 60px;
    width: 90%;
}

}